.faq-list {
    max-width: 1106px;
    margin: 0 auto;
}

.faq-item {
    margin-bottom: 10px;
}

.faq-question,
.faq-answer {
    position: relative;
}

.faq-question {
    cursor: pointer;
    color: #4b4c4c;
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 30px;
    background: #efefef url(../../images/common/index/about_bg.png) center top repeat-x;
}

.faq-question span {
    display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    padding: 0 30px 0 5px;
    width: calc(100% - 45px);
    box-sizing: border-box;
    transition: all .2s;
}

.faq-question:hover,
.faq-item.active .faq-question {
    color: #4da4d9;
    font-weight: bold;
}

.faq-question:after {
    content: " ";
    background: url(../../images/common/faq/accordion.png) no-repeat;
    display: block;
    width: 28px;
    height: 21px;
    position: absolute;
    top: 17px;
    right: 18px;
}

.faq-question:hover:after,
.faq-item.active .faq-question:after {
    background-position: 0 100%;
}


.faq-question .icon {
    background-image: url(../../images/common/faq/icon_q.png);
    width: 36px;
    height: 36px;
}

.faq-answer .icon {
    background-image: url(../../images/common/faq/icon_a.png);
    width: 70px;
    height: 69px;
    position: absolute;
    right: 0;
    bottom: 0px;
}

.faq-answer {
    display: none;
    background: #5cc7e9;
    padding: 0 0 5px 0;
}

.faq-answer .editor {
    background: #fff;
    margin: 0 5px;
    padding: 10px 70px 30px;
}

@media screen and (max-width:768px) {
    .faq-question {
        padding: 10px;
    }

    .faq-question .icon {
        left: 8px;
    }

    .faq-question:after {
        display: none;
    }
    .faq-question span {
        padding: 0px 5px;
    }
    .faq-answer .editor {
        padding: 10px 30px 30px;
    }
    .faq-answer .icon {
        right: 0;
        bottom: 0px;
        background-size: 100%;
        width: 30px;
        height: 30px;
    }
}